<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1UK-8n-QPP.title</key>
	<string>Tilpass verktøyfeltet…</string>
	<key>1Xt-HY-uBw.title</key>
	<string>SnappyLauncher</string>
	<key>1b7-l0-nxx.title</key>
	<string>Finn</string>
	<key>1tx-W0-xDw.title</key>
	<string>Senk</string>
	<key>2h7-ER-AoG.title</key>
	<string>Hev</string>
	<key>2oI-Rn-ZJC.title</key>
	<string>Endre bokstavtype</string>
	<key>3IN-sU-3Bg.title</key>
	<string>Stavekontroll</string>
	<key>3Om-Ey-2VK.title</key>
	<string>Bruk standard</string>
	<key>3rS-ZA-NoH.title</key>
	<string>Tale</string>
	<key>46P-cB-AYj.title</key>
	<string>Knip</string>
	<key>4EN-yA-p0u.title</key>
	<string>Finn</string>
	<key>4J7-dP-txa.title</key>
	<string>Gå til fullskjerm</string>
	<key>4sb-4s-VLi.title</key>
	<string>Avslutt SnappyLauncher</string>
	<key>5QF-Oa-p0T.title</key>
	<string>Rediger</string>
	<key>5Vv-lz-BsD.title</key>
	<string>Kopier stil</string>
	<key>5kV-Vb-QxS.title</key>
	<string>Om SnappyLauncher</string>
	<key>6dh-zS-Vam.title</key>
	<string>Gjer på nytt</string>
	<key>78Y-hA-62v.title</key>
	<string>Korriger stavemåte automatisk</string>
	<key>8mr-sm-Yjd.title</key>
	<string>Skriveretning</string>
	<key>9ic-FL-obx.title</key>
	<string>Teksterstatningar</string>
	<key>9yt-4B-nSM.title</key>
	<string>Smart kopi/lim inn</string>
	<key>AYu-sK-qS6.title</key>
	<string>Hovudmeny</string>
	<key>BOF-NM-1cW.title</key>
	<string>Innstillingar…</string>
	<key>BgM-ve-c93.title</key>
	<string>	Venstre til høgre</string>
	<key>Bw7-FT-i3A.title</key>
	<string>Lagre som…</string>
	<key>DVo-aG-piG.title</key>
	<string>Lat att</string>
	<key>Dv1-io-Yv7.title</key>
	<string>Stavekontroll og grammatikk</string>
	<key>F2S-fz-NVQ.title</key>
	<string>Hjelp</string>
	<key>FKE-Sm-Kum.title</key>
	<string>SnappyLauncher-hjelp</string>
	<key>Fal-I4-PZk.title</key>
	<string>Tekst</string>
	<key>FeM-D8-WVr.title</key>
	<string>Teksterstatningar</string>
	<key>GB9-OM-e27.title</key>
	<string>Halvfeit</string>
	<key>GEO-Iw-cKr.title</key>
	<string>Format</string>
	<key>GUa-eO-cwY.title</key>
	<string>Bruk standard</string>
	<key>Gi5-1S-RQB.title</key>
	<string>Font</string>
	<key>H1b-Si-o9J.title</key>
	<string>Skriveretning</string>
	<key>H8h-7b-M4v.title</key>
	<string>Vis</string>
	<key>HFQ-gK-NFA.title</key>
	<string>Teksterstatning</string>
	<key>HFo-cy-zxI.title</key>
	<string>Vis stavekontroll og grammatikk</string>
	<key>HyV-fh-RgO.title</key>
	<string>Vis</string>
	<key>I0S-gh-46l.title</key>
	<string>Senka skrift</string>
	<key>IAo-SY-fd9.title</key>
	<string>Opne…</string>
	<key>J5U-5w-g23.title</key>
	<string>Rette margar</string>
	<key>J7y-lM-qPV.title</key>
	<string>Bruk ingen</string>
	<key>KaW-ft-85H.title</key>
	<string>Gå attende til lagra</string>
	<key>Kd2-mp-pUS.title</key>
	<string>Vis alle</string>
	<key>LE2-aR-0XJ.title</key>
	<string>Legg alle øvst</string>
	<key>LVM-kO-fVI.title</key>
	<string>Lim inn linjal</string>
	<key>Lbh-J2-qVU.title</key>
	<string>	Venstre til høgre</string>
	<key>MkV-Pr-PK5.title</key>
	<string>Kopier linjal</string>
	<key>NMo-om-nkz.title</key>
	<string>Tenester</string>
	<key>Nop-cj-93Q.title</key>
	<string>	Standard</string>
	<key>OY7-WF-poV.title</key>
	<string>Minimer</string>
	<key>OaQ-X3-Vso.title</key>
	<string>Skriftline</string>
	<key>Olw-nP-bQN.title</key>
	<string>Gøym SnappyLauncher</string>
	<key>OwM-mh-QMV.title</key>
	<string>Finn førre</string>
	<key>Oyz-dy-DGm.title</key>
	<string>Stopp tale</string>
	<key>Ptp-SP-VEL.title</key>
	<string>Større</string>
	<key>Q5e-8K-NDq.title</key>
	<string>Vis fontar</string>
	<key>R4o-n2-Eq4.title</key>
	<string>Zoom</string>
	<key>RB4-Sm-HuC.title</key>
	<string>	Høgre til venstre</string>
	<key>Rqc-34-cIF.title</key>
	<string>Heva skrift</string>
	<key>Ruw-6m-B2m.title</key>
	<string>Vel alt</string>
	<key>S0p-oC-mLd.title</key>
	<string>Gå til utval</string>
	<key>Td7-aD-5lo.title</key>
	<string>Vindauge</string>
	<key>UEZ-Bs-lqG.title</key>
	<string>Bruk stor forbokstav</string>
	<key>VIY-Ag-zcb.title</key>
	<string>Midtstilt</string>
	<key>Vdr-fp-XzO.title</key>
	<string>Gøym andre</string>
	<key>Vjx-xi-njq.title</key>
	<string>Kursiv</string>
	<key>W48-6f-4Dl.title</key>
	<string>Rediger</string>
	<key>WRG-CD-K1S.title</key>
	<string>Understreka</string>
	<key>Was-JA-tGl.title</key>
	<string>Nytt</string>
	<key>WeT-3V-zwk.title</key>
	<string>Lim inn og tilpass stil</string>
	<key>Xz5-n4-O0W.title</key>
	<string>Finn…</string>
	<key>YEy-JH-Tfz.title</key>
	<string>Finn og erstatt…</string>
	<key>YGs-j5-SAR.title</key>
	<string>	Standard</string>
	<key>Ynk-f8-cLZ.title</key>
	<string>Start tale</string>
	<key>ZM1-6Q-yy1.title</key>
	<string>Venstrejustert</string>
	<key>ZvO-Gk-QUH.title</key>
	<string>Avsnitt</string>
	<key>aTl-1u-JFS.title</key>
	<string>Skriv ut…</string>
	<key>aUF-d1-5bR.title</key>
	<string>Vindauge</string>
	<key>aXa-aM-Jaq.title</key>
	<string>Font</string>
	<key>agt-UL-0e3.title</key>
	<string>Bruk standard</string>
	<key>bgn-CT-cEk.title</key>
	<string>Vis fargar</string>
	<key>bib-Uj-vzu.title</key>
	<string>Arkiv</string>
	<key>buJ-ug-pKt.title</key>
	<string>Bruk utval for å finna</string>
	<key>c8a-y6-VQd.title</key>
	<string>Endre bokstavtype</string>
	<key>cDB-IK-hbR.title</key>
	<string>Bruk ingen</string>
	<key>cqv-fj-IhA.title</key>
	<string>Utval</string>
	<key>cwL-P1-jid.title</key>
	<string>Smarte lenker</string>
	<key>d9M-CD-aMd.title</key>
	<string>Bruk små bokstavar</string>
	<key>d9c-me-L2H.title</key>
	<string>Tekst</string>
	<key>dMs-cI-mzQ.title</key>
	<string>Arkiv</string>
	<key>dRJ-4n-Yzg.title</key>
	<string>Angre</string>
	<key>gVA-U4-sdL.title</key>
	<string>Lim inn</string>
	<key>hQb-2v-fYv.title</key>
	<string>Smarte hermeteikn</string>
	<key>hz2-CU-CR7.title</key>
	<string>Kontroller dokument no</string>
	<key>hz9-B4-Xy5.title</key>
	<string>Tenester</string>
	<key>i1d-Er-qST.title</key>
	<string>Mindre</string>
	<key>ijk-EB-dga.title</key>
	<string>Skriftline</string>
	<key>jBQ-r6-VK2.title</key>
	<string>Knip</string>
	<key>jFq-tB-4Kx.title</key>
	<string>	Høgre til venstre</string>
	<key>jxT-CU-nIS.title</key>
	<string>Format</string>
	<key>kIP-vf-haE.title</key>
	<string>Vis Sidestolpe</string>
	<key>mK6-2p-4JG.title</key>
	<string>Kontroller grammatikk og stavemåte</string>
	<key>o6e-r0-MWq.title</key>
	<string>Ligaturar</string>
	<key>oas-Oc-fiZ.title</key>
	<string>Opne sist brukte</string>
	<key>ogc-rX-tC1.title</key>
	<string>Lausare</string>
	<key>pa3-QI-u2k.title</key>
	<string>Slett</string>
	<key>pxx-59-PXV.title</key>
	<string>Lagre…</string>
	<key>q09-fT-Sye.title</key>
	<string>Finn neste</string>
	<key>qIS-W8-SiK.title</key>
	<string>Utskriftsformat…</string>
	<key>rbD-Rh-wIN.title</key>
	<string>Kontroller stavemåte medan du skriv</string>
	<key>rgM-f4-ycn.title</key>
	<string>Smarte bindestrekar</string>
	<key>snW-S8-Cw5.title</key>
	<string>Vis verktøylina</string>
	<key>tRr-pd-1PS.title</key>
	<string>Datadetektorar</string>
	<key>tXI-mr-wws.title</key>
	<string>Opne sist brukte</string>
	<key>tlD-Oa-oAM.title</key>
	<string>Knip</string>
	<key>uQy-DD-JDr.title</key>
	<string>SnappyLauncher</string>
	<key>uRl-iY-unG.title</key>
	<string>Klypp ut</string>
	<key>vKC-jM-MkH.title</key>
	<string>Lim inn stil</string>
	<key>vLm-3I-IUL.title</key>
	<string>Vis linjal</string>
	<key>vNY-rz-j42.title</key>
	<string>Slett menyen</string>
	<key>vmV-6d-7jI.title</key>
	<string>Bruk store bokstavar</string>
	<key>w0m-vy-SC9.title</key>
	<string>Ligaturar</string>
	<key>wb2-vD-lq4.title</key>
	<string>Høgrejuster</string>
	<key>wpr-3q-Mcd.title</key>
	<string>Hjelp</string>
	<key>x3v-GG-iWU.title</key>
	<string>Kopier</string>
	<key>xQD-1f-W4t.title</key>
	<string>Bruk alle</string>
	<key>xrE-MZ-jX0.title</key>
	<string>Tale</string>
	<key>z6F-FW-3nz.title</key>
	<string>Vis erstatningar</string>
</dict>
</plist>
